装了ubuntu6.10后老是出现这个错误

为当前最终发行版之前的所有版本提供支持
回复
gussing
帖子: 13
注册时间: 2007-01-31 18:17
送出感谢: 0
接收感谢: 0

装了ubuntu6.10后老是出现这个错误

#1

帖子 gussing » 2007-01-31 18:21

sound server fatal error
cpu overload
平时是好都,只要把gaim或者eva等聊天工具大开,就会出这个错误
而且是一直不停都报错
应该怎么修改?
我已经把音效选项里所有都东西都选成oss了,也没用
回复

回到 “老旧版本支持”